.font_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.font_1_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.font_1a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.font_1a_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.background_1 {
	background-color: #000000;
	border: 0px;
	border-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.bordercolor_1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}


.font_2 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.font_2_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.background_2 {
	background-color: #ffffff;
	border: 1px;
	border-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.bordercolor_2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
}


.font_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FEE7CA;
	text-decoration: none;
}
.font_3_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FEE7CA;
	text-decoration: none;
}
.font_3a_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-weight: bold;
	color: #FEE7CA;
	text-decoration: none;
}
.background_3 {
	background-color: #FEE7CA;
	border: 0px;
	border-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FEE7CA;
	font-weight: normal;
	text-decoration: none;
}
.bordercolor_3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FEE7CA;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FEE7CA;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FEE7CA;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FEE7CA;
}


.font_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #55352B;
	text-decoration: none;
}
.font_4_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #55352B;
	text-decoration: none;
}
.font_4a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #55352B;
	text-decoration: none;
}
.font_4a_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-weight: bold;
	color: #55352B;
	text-decoration: none;
}

.background_4 {
	background-color: #55352B;
	border: 0px;
	border-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #;
	font-weight: normal;
	text-decoration: none;
}
.bordercolor_4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #55352B;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #55352B;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #55352B;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #55352B;
}



.button_1  {
    font-family : Verdana,Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
	background-color: #ffffff;
	border: 1px;
	border-color: #000000;
    font-weight : bold;
}



.link_1 a:link {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}	
.link_1 a:visited {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}	
.link_1 a:hover {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
	font-weight: normal;
}
.link_1 a:active {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F68A26;
	text-decoration: none;
	font-weight: normal;
}


.link_2 a:link {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #55352B;
	text-decoration: none;
	font-weight: normal;
}	
.link_2 a:visited {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}	
.link_2 a:hover {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F68A26;
	text-decoration: none;
	font-weight: normal;
}
.link_2 a:active {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #55352B;
	text-decoration: none;
	font-weight: bold;
}


.link_3 a:link {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}	
.link_3 a:visited {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FEE7CA;
	text-decoration: none;
	font-weight: bold;
}	
.link_3 a:hover {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}
.link_3 a:active {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}


.scrollbar_1{
width:740px;
height:740px;
font-family:verdana;
font-size:11px;
color:#ffffff;
background-color:#E1E1E1;
scrollbar-base-color:#999999;
scrollbar-3d-light-color:#999999;
scrollbar-arrow-color:#000000;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#E1E1E1;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#999999;
scrollbar-track-color:#ffffff;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}
